<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <title>Registrasi Jadwal</title>
</head>
<body class = "bg-warning">
    <div class = "container-fluid text-white">
        <h1>Schedule Register</h1>
    </div>  
    <div class = "container text-white">
        <div class = "row mt-4">
            <div class="col"></div>
    <form action='',method="POST">
        {% csrf_token %}
        {{ form }}
        <div class='center-items'>
            <input type="submit" class="btn btn-primary" value="Submit">
        </div>
                    <div class="btn my-5">
                        <a href="/">
                            Home
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </form>

    <div class="col">
        <div class="table-responsive" id="Table">
            <table class="table table-hover">
                <thead>
                    <tr>
                        <th scope="col">Mata Kuliah</th>
                        <th scope="col">Nama</th>
                        <th scope="col">Dosen</th>
                        <th scope="col">SKS</th>
                        <th scope="col">Deskripsi</th>
                        <th scope="col">Semester</th>
                        <th scope="col">Kelas</th>
                        <th scope="col"></th>
                    </tr>
                </thead>
                {% for schedule in sched %}
                <tbody>
                    <tr>
                    <th scope="row">{{schedule.matkuls}}</th>
                    <td>{{schedule.nama}}</td>
                    <td>{{schedule.dosen}}</td>
                    <td>{{schedule.jam}}</td>
                    <td>{{schedule.sks}}</td>
                    <td>{{schedule.semester}}</td>
                    <td>{{schedule.deskripsi}}</td>
                </tr>
                </tbody>
                        <td><a href="{% url 'schedule:hapus' pk=i.pk %}"><button class="btn btn-icon btn-danger"><i class="fa fa-trash">Delete</i></button></a></td>
                        <td>
                        </td> 
                    </tr>
                </tbody>
                {% endfor %}
            </table>
        </div>
    </div>

</div>
</div>

</body>
</html>

    
</body>
</html>